Kelan verkkopalvelut eivät enää toimi vanhoilla selaimilla ja käyttöjärjestelmillä – suurin osa asiakkaista voi jatkaa käyttöä normaalisti

Kela.fi-verkkosivustolle ja Kelan asiointipalveluun on tehty teknisiä päivityksiä 7.1.2020. Jos palvelun käytössä on ongelmia, internetselain sekä puhelimen, tabletin ja tietokoneen käyttöjärjestelmät kannattaa päivittää uudempiin versioihin.

Suurin osa asiakkaista voi jatkaa sivuston ja asiointipalvelun käyttöä normaalisti eikä toimenpiteitä tarvita. Kela.fi-sivustoa ja asiointipalvelua ei enää voi käyttää esimerkiksi Android 4.3 -käyttöjärjestelmällä ja sitä vanhemmilla versioilla eikä Internet Explorer 10 -selaimella ja sitä vanhemmilla versioilla.

Teknisiä päivityksiä on tehty, jotta voidaan varmistaa tietojen turvallinen liikkuminen myös jatkossa. Muutokset koskevat myös ekstranetin käyttäjiä.

Muutokset johtuvat protokollapäivityksistä. Kela ei enää tue palveluissaan TLS-versioita 1.0 ja 1.1. Jatkossa tuetaan vain TLS 1.2 -versiota, jota kaikki nykyaikaiset selaimet käyttävät.

Lisätietoja:

tekninentuki@kela.fi